Bug 1847141 - Need to add candidate-4.5, fast-4.5, and stable-4.5 channels
Summary: Need to add candidate-4.5, fast-4.5, and stable-4.5 channels
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: All
OS: All
unspecified
urgent
Target Milestone: ---
: 4.4.z
Assignee: Jakub Hadvig
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1847109
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-15 18:41 UTC by Samuel Padgett
Modified: 2020-06-29 15:34 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1847109
Environment:
Last Closed: 2020-06-29 15:34:20 UTC
Target Upstream Version:
spadgett: needinfo-


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:2713 None None None 2020-06-29 15:34:40 UTC

Comment 1 Jakub Hadvig 2020-06-19 07:23:05 UTC
Waiting for 4.6 blocking bug to get Verified. Adding UpcomingSprint to have it re-evaluated in the next sprint.

Comment 2 Scott Dodson 2020-06-19 15:01:27 UTC
Is there a PR for this? I'm willing to skip process blocks so that we can ensure that this gets in today. We don't have much time between now and 4.5 GA.

Comment 4 Samuel Padgett 2020-06-19 15:48:44 UTC
Scott, I opened https://github.com/openshift/console/pull/5791 to add the channels.

Comment 9 shahan 2020-06-22 05:12:31 UTC
The channel have  candidate-4.5, fast-4.5, and stable-4.5 channels for 4.4
4.4.0-0.nightly-2020-06-21-210301

Comment 11 errata-xmlrpc 2020-06-29 15:34:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2713


Note You need to log in before you can comment on or make changes to this bug.